body{
    background:#FEFEFF;
}

a:hover{
    color: #9cba39;
}

h2{
    color: #fff;
    background-color:#369;
    -moz-border-radius:3px;
    border-radius: 3px;
    padding:3px;
   margin:10px 0px;
   text-shadow:2px 2px 3px #404040;
}

h3{
    color: #fff;
    background-color:#008eb7;
    -moz-border-radius:3px;
    border-radius: 3px;
    padding:3px;
   margin:10px 0px;
   text-shadow:2px 2px 3px #404040;
}

h4{
    color: #fff;
    background-color:#1874CD;
    -moz-border-radius:3px;
    border-radius: 3px;
    padding:3px;
   margin:10px 0px;
}

.go_top {
    display: inline-block;
    position: fixed;
    right: 1%;
    bottom:3%;
    width: 100px;
    height: 59px;
    background: url(https://files.cnblogs.com/files/zh605929205/2.gif) no-repeat center center;
    background-size:111%;
    -moz-background-size:111%;
    display: none;
}